<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/TopicsProject/src/main/java" charset="UTF-8" />
  </component>
</project>